prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
sharedlibdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: zlib
Description: zlib compression library
Version: 1.3.1

Requires:
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R${sharedlibdir} -L${sharedlibdir} -lz
Cflags: -I${includedir}
